Delphi - Problemas instalando las INDY

   
Vista:

Problemas instalando las INDY

Publicado por Miguel Angel (4 intervenciones) el 19/06/2013 13:38:45
Hola,

Trabajo en DELPHI 2010 y debido a un problema con uno de los componente del paquete de las INDY, debido a que ya se trataba de una versión bastante antigua la que yo tenia instalada, opte por actualizar a la ultima versión de este paquete de componentes

Así que procedí a la desinstalación completa, relizando el proceso desde el propio IDE de DELPHI y después borrando todos los ficheros DCU, BPL y DCP de las versión antigua de las correspondientes rutas de delphi


Tras descargar la ultima versión desde el directorio de SVN del desarrollador (rev. 5012),
y siguiendo todo el proceseo descripto en las instrucciones para el proceso de instalación del mismo,
he conseguido compilar sin problemas el paquete, tras lo cual, copio las DCU a su correspondiente ruta de delphi y procedo a la instalación, en el IDE, pero a la hora de intentar instalarlo me da el siguiente error:

No se encuentra el punto de entrada del procedimiento
@Ididn@initialization$qqrv en la biblioteca de vinculos dinamicos
IndySystem140.bpl.


Tras multiples intentos de compilación/instalación y descargar y probar con varias versiones, no he conseguido que se instale ninguna.

No se si a alguien le esta pasado esto o algo parecido, y podría indicarme como solucionarlo

NOTA IMPORTANTE: En las instrucciones de instalación, indica que se utilice los paquetes de versión 140 para DELPHI 2010

Un Saludo
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

Problemas instalando las INDY

Publicado por Thecid (3 intervenciones) el 30/06/2013 17:58:19
Saludos, el problema q describes, es x q la bpl, esta corrupta, es decir la bpl, para delphi es como una dll para windows, el problema podria estar en q modificastes el codigo de las indy, y no encuentra una link a la referencia, vaja las indy directamente de embarcader, ya q si es delphi 2010. existe un autoinstalador ahi, y no te da problemas.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar